/**********AuctionsForSale3*********/
@font-face {
    font-family: 'SerpentineBold';
    src: url('../font/SerpentineBold.eot');
    src: local('O'),
    url('../font/SerpentineBold.woff') format('woff'),
    url('../font/SerpentineBold.ttf') format('truetype'),
    url('../font/SerpentineBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CooperBold';
    src: url('../font/cooper_black.eot');
    src: local('O'),
    url('../font/cooper_black.woff') format('woff'),
    url('../font/cooper_black.ttf') format('truetype'),
    url('../font/cooper_black.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
a{
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p{
    margin: 0;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
/* for IE6-7 */
.clearfix { zoom: 1; }

.pull-left{ float:left;}
.pull-right{ float:right;}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-links-b{
    padding: 50px 20px;
    margin: 0 auto;
    text-align: center;
}

.footer-links-b li{
    display: inline-block;
    *display: inline;
    zoom:1;
    padding-left: 2px;
}

.footer-links-b li a{
    font: 12px Arial,sans-serif;
    color: #2b637e;
}

.footer-links-b li a:hover{
    text-decoration: underline;
}

.section_w960{
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}

.section_w960 .export-in-c {
  padding: 0 0 30px 10px;
  margin: 0;
  list-style: none;
}

.section_w960 .export-in-c li{
  float: left;
  width: 290px;
  margin: 0 20px 0 0;
}

.section_w960 .export-in-c li a{
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  font: 16px Arial,sans-serif;
}

h1.hidden-b{
  width: 10px;
  overflow: hidden;
  text-indent: -999px;
  position: absolute;
}
.afs3Body{
    margin: 0 auto;
    width: 1280px;
    padding: 0;
}

#header{
    min-width: 1280px;
    background: url("../img/AI3topGradiontBG.png") center 64px no-repeat;
}
.contactUsbtn_findfox{
    height: 64px;
    width: 100%;
    background: url("../img/AI3topBGimg.png") repeat-x;
}

.contactUsBtn{
    display: block;
    width: 185px;
    height: 40px;
    float: left;
    text-align: center;
    background: url("../img/btn-contact.png") no-repeat;
    margin: 10px 0 0 25px;
    font: 21px/44px Arial;
    color: #ffffff;
    text-shadow: 0 1px 1px #000;
}

.contactUsBtn:hover{
    background-position: 0 -42px;
    color: #00fcff;
}

.ai3findbox{
    width: 312px;
    height: 33px;
    background: url("../img/AI3findbox.png") no-repeat;
    float: right;
    margin: 10px 40px 0 0;
}
.ai3findbox>.ai3inputtxt{
    border: none;
    background: transparent;
    width: 240px;
    margin-left: 12px;
    height: 27px;
    line-height: 27px;
    font: 15px Arial;
    color: #ffffff;
    float: left;
}
.ai3findbox>.ai3inputtxt:focus{
    border: none;
    outline-color: transparent;
    outline-style: none;
}

.ai3findbox .ai3inputSubmit{
    border: none;
    background: url(../img/btn-search.png) center 5px no-repeat;
    width: 50px;
    height: 28px;
    float: right;
    margin-right: 10px;
    cursor: pointer;
}

.ai3findbox .ai3inputSubmit:hover{
    background-position: center -19px;
}

.ai3logoHeader{
    position: relative;
    height: 560px;
    width: 1280px;
    overflow: hidden;
    margin: 0 auto;
}
.ai3topproductPic{
    position: absolute;
    top: 70px;
    left: 70px;
}
.ai3sitelogoleft{
    position: absolute;
    top: 190px;
    left: 340px;
}
.ai3logoright{
    position: absolute;
    top: 115px;
    right: 125px;
}
.ai3logoHeader>h2{
    font: 39px Arial;
    color: #ffffff;
    margin: 100px 0 0 520px;
}
.ai3logoHeader>h3{
    font: 26px Arial;
    color: #ffffff;
    margin: 5px 0 0 520px;
}
.ai3logoHeader>.ai3sitelogotxt img{
    border: none;
}
.ai3logoHeader>.ai3sitelogotxt{
    position: absolute;
    top: 400px;
    right: 260px;
}
#wrapper{
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 70px;
}
.ai3items1{
    width: 1170px;
    margin: 0 auto;
}

.ai3item1_1{
    width: 338px;
    float: left;
    margin-top: 20px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_1BG.png") no-repeat;
}

.ai3item1_2{
    width: 338px;
    float: left;
    margin-top: 20px;
    margin-left: 54px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_2BG.png") no-repeat;
}
.ai3item1_3{
    width: 338px;
    float: left;
    margin-top: 20px;
    margin-left: 54px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_3BG.png") no-repeat;
}

.ai3item1_1>h3, .ai3item1_2>h3, .ai3item1_3>h3{
    font: 29px Arial;
    color: #ffffff;
    float: right;
    margin-right: 30px;
    line-height: 46px;
}

.ai3item1_1Arrow{
    display: block;
    width: 69px;
    height: 43px;
    background: url(../img/btn-arrow.png) 0 0 no-repeat;
    position: absolute;
    bottom: 32px;
    right: 15px;
}

.ai3item1_1Arrow:hover{
    background-position: 0 -43px;
}

.ai3Item1Price{
    font: 94px Arial;
    color: #0458b4;
    position: absolute;
    top: 75px;
    left: 30px;

}
.ai3Item1Price>sup{
    font: 40px Arial;
    position: absolute;
    margin-top: 10px;
}
.ai3Item1Description{
    font: 18px Arial;
    color: #000000;
    position: absolute;
    right: 10px;
    top: 58px;

}
.ai3Item1_1pic{
    position: absolute;
    top: 0px;
    left: -45px;
}
.ai3Items2{
    width: 1170px;
    padding-top: 50px;
    margin: 0 auto;
}
.ai3Items2Left{
    width: 790px;
    float: left;
}
.ai3Items2Right{
    width: 360px;
    float: right;
    padding-bottom: 90px;
    background-color: #f4f4f4;
}
.ai3Items2RightItem{
    width: 325px;
    margin: 35px 0 0 20px;
}
.ai3Items2RightItem + .ai3Items2RightItem{
    margin-top: 75px;
}
.ai3Items2RightItem>h3{
    font:23px Arial;
    color: #002e5f;
    padding-left: 5px;
    width: 285px;
    border-bottom: 1px solid #002e5f;
    line-height: 35px;
}
.ai3Items2RightItem>ul{
    padding-left: 40px;
    list-style-image: url("../img/listImgbig.png");
}
.ai3Items2RightItem>ul>li{
    margin-top: 10px;
}
.ai3Items2RightItem>ul>li>a{
    font:22px Arial;
    text-decoration: underline;
    color: #1d87c5;

}

.lastnews-b{
    width: 295px;
    padding: 0 0 0 20px;
}

.lastnews-b ul li{
    width: 293px;
    float: left;
    padding: 5px 0 15px 0;
    border-bottom: 1px dotted #000;
}

.lastnews-b > h3{
    width: 285px;
    font: 23px/35px Arial,sans-serif;
    color: #002e5f;
    padding-left: 5px;
    border-bottom: 1px solid #002e5f;
}

.lastnews-b .img-b{
   float: left;
   width: 93px;
   height: 60px;
   text-align: center;
   padding-right: 5px;
}

.lastnews-b .img-b img{
   max-width: 93px;
   max-height: 60px;
}

.lastnews-b .text-b{
   float: right;
   width: 195px;
}

.lastnews-b .text-b h3{
   width: 195px;
   white-space: nowrap;
   overflow: hidden;
   font: 14px Arial,sans-serif;
   color: #16577c;
}

.lastnews-b .text-b p{
   height: 31px;
   overflow: hidden;
   font: 12px Arial,sans-serif;
   color: #6d6d6d;
   padding-top: 5px;
}

.lastnews-b .text-b .read{
   display: block;
   text-align: right;
   font: 12px Arial,sans-serif;
   color: #ff0000;
}


.ai3Items2Item{
    width: 360px;
    height: 320px;
    float: left;
    margin: 0 35px 15px 0;
}
.ai3Items2ItemTitle{
    height: 62px;
    background: url("../img/ai3Items2BG.png") no-repeat;
    position: relative;
    padding-top: 10px;
}
.ai3Items2ItemTitle>img{
    position: absolute;
    top: -18px;
    left: 10px;
}
.ai3Items2ItemTitle>h3{
    font: 23px CooperBold;
    color: #ffffff;
    margin-left:130px;
    text-shadow: 1px 1px 5px #72331a;
}
.ai3Items2ItemCont{
    width: 360px;
}
.ai3Items2ContPic{
    float: left;
    margin: 5px 0 0 30px;
}

.ai3Items2arrow{
    float: right;
    margin-top: -30px;
    width: 69px;
    height: 43px;
    background: url(../img/btn-arrow.png) 0 0 no-repeat;
}

.ai3Items2arrow:hover{
    background-position: 0 -43px;
}

.whoWeAreBottomBlock{
    width: 1170px;
    overflow: hidden;
    margin: 33px auto 0 auto;
}
.whoWeAreBottomLeftBlock{
    width: 810px;
    height: 469px;
    float: left;
    position: relative;
    background-color: #f0f0f0;
}
.whoWeAreBottomRightBlock{
    width: 360px;
    float: right;
    background-color: #e0e0e0;
    height: 469px;
    position: relative;
}
.ai3whoWeAreImg{
    margin: 28px 0 0 10px;
    float: left;
}

.whoWeAreBottomLeftBlock>p{
    font: 14px Arial;
    color: #000000;
}

.whoWeAreBottomLeftBlock > h3{
    font: 23px 'Cooper Black',Arial,sans-serif;
    color: #353435;
    padding: 18px 0 0 35px;
}

.whoWeAreBottomLeftBlock1P{
    width: 453px;
    margin: 60px 0 0 160px;
}

.features-b{
    padding: 25px 0 0 35px;
}

.features-b li{
    width: 118px;
    height: 118px;
    float: left;
    margin-right: 7px;
    text-align: center;
}

.features-b li a{
    display: block;
    width: 118px;
    height: 118px;
}

.features-b li .img-b{
    width: 60px;
    height: 60px;
    padding: 11px 0 18px 0;
    margin: 0 auto;
}

.features-b li .img-b img{
    max-width: 60px;
    max-height: 60px;
}

.features-b li h5{
    font: 16px Arial,sans-serif;
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.features-b li:hover{
    background-color: #ddd;
}

.features-b li.c-orange{
    background-color: #ff7e00;
}

.features-b li.c-orange:hover{
    background-color: #d96e05;
}

.features-b li.c-blue{
    background-color: #115d9d;
}

.features-b li.c-blue:hover{
    background-color: #0f5189;
}

.features-b li.c-green{
    background-color: #177d10;
}

.features-b li.c-green:hover{
    background-color: #146c0e;
}

.features-b li.c-green2{
    background-color: #17837d;
}

.features-b li.c-green2:hover{
    background-color: #13706b;
}

.ai3whoWeAreMenImg{
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.whoWeAreBottomRightBlock h3{
    position: absolute;
    font: 23px CooperBold;
    color: #ffffff;
    text-shadow: 1px 1px 5px #72331a;
    top:55px;
    left: 140px;
}
.ai3whoWeAreRightImg{
    margin-top: 20px;
}

.ai3whoWeAreRightArrowImg{
    float: right;
    margin: 10px 21px 0 0;
    width: 69px;
    height: 43px;
    background: url(../img/btn-arrow.png) 0 0 no-repeat;
}

.ai3whoWeAreRightArrowImg:hover{
    background-position: 0 -43px;
}

.ai3whoWeAreRightArrowImg>img{
    border: none;
}
.ai3bottomblock{
    width: 1170px;
    margin: 38px auto 0 auto;
    overflow: hidden;
}
.ai3ContactUs h3{
    font: 16px Arial;
    color: #002e5f;
    margin-left: 50px;
    line-height: 30px;
    width: 700px;
    border-bottom: 3px solid #cfcfcf;
}
.ai3ContactUs>form{
    margin: 30px 0 0 100px;
}
.ai3ContactUs{
    width: 830px;
    float: left;
}
.ai3users{
    width: 340px;
    float: right;
}
.ai3ContactUsLabel{
    width: 150px;
    vertical-align: top;
    margin-top: 5px;
}
.ai3ContactUsFormInputName,.ai3ContactUsFormInputEmail{
    width: 208px;
}
.ai3ContactUsFormTextareaMessage{
    width: 440px;
    height: 140px;
}

.ai3ContactUsSubmit{
    width: 105px;
    height: 29px;
    background-color: #005942;
    font: 18px/29px GOTHIC;
    color: #ffffff;
    float: right;
    margin-top: 15px;
    border: none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.ai3ContactUsSubmit:hover{
    background-color: #15bc91;
}

.ai3ContactUsLabel>span{
    font: 14px Arial;
    color: #010101;
}
.ai3ContactUsInput{
    width: 440px;
}

.ai3contRightItem{
    width: 300px;
    height: 145px;
}
.ai3contRightItem + .ai3contRightItem{
    margin-top: 35px;
}
.ai3contRightItem>img{
    max-width: 99px;
    max-height: 141px;
    float: left;
}
.ai3contRightItem>.ai3contrightR{
    width: 170px;
    float: left;
    margin: 20px 0 0 15px;
}
.ai3contRightItem>.ai3contrightR>a {
    font: 29px Arial;
    color: #000000;
}
.ai3contRightItem>.ai3contrightR>p {
    font: 16px Arial;
    color: #5b5b5b;
}

.content-news-b{
    width: 685px;
    padding: 50px 0 0 70px;
}

.news-item-b1{
    float: left;
}

.news-item-b1 li{
    float: left;
    margin-bottom: 30px;
}

.news-item-b1 .img-b{
    width: 251px;
    height: 167px;
    float: left;
    margin-right: 15px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b1 .img-b img{
    max-width: 251px;
    max-height: 167px;
}

.news-item-b1 .text-b{
    width: 416px;
    float: right;
}

.news-item-b1 .text-b h3{
    font: 22px Arial,sans-serif;
    color: #16577c;
}

.news-item-b1 .text-b .date{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
}

.news-item-b1 .text-b .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 3px;
}

.news-item-b1 .info-b{
    height: 68px;
    overflow: hidden;
    display: inline;
    float: right;
}

.news-item-b1 li > p{
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 20px;
    display: none;
}

.news-item-b1 li > p.display-p{
    display: block;
    width: 400px;
    height: 66px;
    overflow: hidden;
}

.news-item-b1 .read{
    float: right;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
    padding-top: 10px;
}

.news-item-b1 .close-btn{
    float: right;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
    padding-top: 10px;
    display: none;
}


.news-item-b2 {
    float: left;
    padding-top: 21px;
}

.news-item-b2 li{
    float: left;
    padding: 10px 0;
    border-top: 1px dotted #000;
}

.news-item-b2 li .img-b{
    width: 93px;
    height: 62px;
    float: left;
    margin-right: 5px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b2 li .img-b img{
    max-width: 93px;
    max-height: 62px;
}

.news-item-b2 li .text-b{
    width: 575px;
    float: right;
}

.news-item-b2 li .text-b h3{
    font: 16px Arial,sans-serif;
    color: #16577c;
}

.news-item-b2 li .text-b p{
    height: 35px;
    overflow: hidden;
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 5px;
}

.news-item-b2 .text-b .read{
    display: block;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
}

.export-import-b{
    border-top: 1px dotted #000;
    float: left;
}

.export-import-b li{
    width: 675px;
    border-bottom: 1px dotted #000;
    padding: 10px 0;
}

.export-import-b li i{
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 6px;
    height: 6px;
    background-color: #ff8a00;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-bottom: 2px;
}

.export-import-b li .ttl{
    font: 14px Arial,sans-serif;
    color: #16577c;
}

.export-import-b li span{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
    padding-left: 5px;
}

.export-import-b li span{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
    padding-left: 5px;
}

.export-import-b li .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 2px;
}

.sidebar-b{
    width: 300px;
    padding: 50px 40px 0 0;
}

.sidebar-b > span{
    display: block;
    font: 16px Arial,sans-serif;
    color: #727272;
    text-align: right;
    padding-bottom: 10px;
}

.sidebar-b .ai3item1_1,
.sidebar-b .ai3item1_2,
.sidebar-b .ai3item1_3{
    margin: 0 0 50px 0;
}

.other-news-b{
    width: 300px;
    padding: 19px 0 0 0;
}

.other-news-b li{
    padding: 5px 15px;
    background-color: #e5e5e5;
    float: left;
}

.other-news-b li.bg{
    background-color: #fff;
}

.other-news-b li.ttl{
    width: 270px;
    padding: 5px 15px;
    background-color: #a8a8a8;
    margin-bottom: 15px;
    font: 14px Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
}

.other-news-b li h3{
    width: 270px;
    float: left;
    font: 16px Arial,sans-serif;
    color: #727272;
}

.other-news-b li span{
    float: left;
    font: 14px Arial,sans-serif;
    color: #9e9e9e;
}

.other-news-b li a{
    float: right;
    font: 14px Arial,sans-serif;
    color: #0042ff;
    text-decoration: underline;
}

.btn-socials-b{
    position: absolute;
    bottom: 40px;
    right: 5px;
}

.btn-socials-b .btn-facebook,
.btn-socials-b .btn-twitter{
    width: 153px;
    height: 27px;
    display: block;
    float: left;
    margin-right: 10px;
    background: url(../img/img-btn-socials.png) no-repeat;
}

.btn-socials-b .btn-facebook{
    background-position: 0 0;
}

.btn-socials-b .btn-twitter{
    background-position: -163px 0;
}


#footer{
    width: 100%;
    height: 112px;
}

.ai3ft2{
    width: 100%;
    height: 27px;
    background: url("../img/ai3footerrepeatBG.png") repeat-x;
}

.ai3ft1{
    width: 1280px;
    height: 85px;
    background: center url("../img/ai3FooterBg.png") no-repeat;
    margin: 0 auto;
    position: relative;
}

.ai3ft1 > a{
    font: 18px Arial;
    font-weight: bold;
    color: #ffffff;
    display: block;
    float: left;
    margin: 20px 0 0 90px;
}

.ai3ft1 > a:hover{
    color: #15bc91;
}

.logo-footer{
    position: absolute;
    right: 35px;
    top: 5px;
}

/**********Ends AuctionsForSale3*********/

.read-more{
    font: 12px Arial,sans-serif;
    color: #f00;
    float: right;
    padding-right: 20px;
}

.btn-ON{
    display: block;
    width: 175px;
    height: 47px;
    border: 1px solid #1a5b00;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font: bold 17px/47px 'Century Gothic',Arial,sans-serif;
    color: #fff;
    padding-left: 20px;
    background: url(../img/bg-btn-green2.png) 0 0 repeat-x;
    position: relative;
}

.btn-ON i{
    display: block;
    width: 24px;
    height: 24px;
    background: url(../img/ico-arrow.png) 0 0 no-repeat;
    position: absolute;
    top: 11px;
    right: 10px;
}

.order-now-b{
    width: 224px;
    background: url(../img/imgPlase.png) 0 27px no-repeat;
}

.order-now-b .btn-ON{
    margin: 0 auto;
}

.order-now-b .b-card{
    padding: 23px 37px 0 0;
    text-align: right;
}

.ai3item1_1 .order-now-b,
.ai3item1_2 .order-now-b,
.ai3item1_3 .order-now-b{
    position: absolute;
    left: 1px;
    bottom: 1px;
}
